/*###################################################*/
/*HTML5 Elements*/
/*###################################################*/
/* line 4, sass/_reset.scss */
header, section, footer, aside, nav, article, figure, main {
  display: block;
  margin: 0;
  padding: 0;
}

/*###################################################*/
/*Reset*/
/*###################################################*/
/* line 9, sass/_reset.scss */
* {
  margin: 0;
  padding: 0;
  font-size: 100%;
}

/* line 15, sass/_reset.scss */
body {
  overflow-y: scroll;
}

/* line 19, sass/_reset.scss */
a img {
  border: none;
}

/*###################################################*/
/*WP Specific*/
/*###################################################*/
/* line 4, sass/_wordpress.scss */
.aligncenter, div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/* line 9, sass/_wordpress.scss */
.alignleft {
  float: left;
  margin-right: 10px;
  margin-bottom: 5px;
}

/* line 14, sass/_wordpress.scss */
.alignright {
  float: right;
  margin-left: 10px;
  margin-bottom: 5px;
}

/* line 19, sass/_wordpress.scss */
.wp-caption {
  background-color: #f3f3f3;
  border: 1px solid #dddddd;
  -khtml-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  /* optional rounded corners for browsers that support it */
  margin: 10px;
  padding-top: 4px;
  text-align: center;
}
/* line 29, sass/_wordpress.scss */
.wp-caption img {
  border: 0 none;
  margin: 0;
  padding: 0;
}
/* line 34, sass/_wordpress.scss */
.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px;
}

/* line 3, sass/_extends.scss */
header, header #uindy-container ul, header > .container, header h1, header #main-menu-container, header #main-menu-container #top-level, header #main-menu-container form, footer, footer .container, main, .widget_rp_video figure, .widget_sp_image figure, .widget_cell_mailchimp, .home #features ul {
  zoom: 1;
}
/* line 4, sass/_extends.scss */
header:before, header #uindy-container ul:before, header > .container:before, header h1:before, header #main-menu-container:before, header #main-menu-container #top-level:before, header #main-menu-container form:before, footer:before, footer .container:before, main:before, .widget_rp_video figure:before, .widget_sp_image figure:before, .widget_cell_mailchimp:before, .home #features ul:before, header:after, header #uindy-container ul:after, header > .container:after, header h1:after, header #main-menu-container:after, header #main-menu-container #top-level:after, header #main-menu-container form:after, footer:after, footer .container:after, main:after, .widget_rp_video figure:after, .widget_sp_image figure:after, .widget_cell_mailchimp:after, .home #features ul:after {
  content: "";
  display: table;
}
/* line 8, sass/_extends.scss */
header:after, header #uindy-container ul:after, header > .container:after, header h1:after, header #main-menu-container:after, header #main-menu-container #top-level:after, header #main-menu-container form:after, footer:after, footer .container:after, main:after, .widget_rp_video figure:after, .widget_sp_image figure:after, .widget_cell_mailchimp:after, .home #features ul:after {
  clear: both;
}

/* line 3, sass/_extends.scss */
header, header #uindy-container ul, header > .container, header h1, header #main-menu-container, header #main-menu-container #top-level, header #main-menu-container form, footer, footer .container, main, .widget_rp_video figure, .widget_sp_image figure, .widget_cell_mailchimp, .home #features ul {
  zoom: 1;
}
/* line 4, sass/_extends.scss */
header:before, header #uindy-container ul:before, header > .container:before, header h1:before, header #main-menu-container:before, header #main-menu-container #top-level:before, header #main-menu-container form:before, footer:before, footer .container:before, main:before, .widget_rp_video figure:before, .widget_sp_image figure:before, .widget_cell_mailchimp:before, .home #features ul:before, header:after, header #uindy-container ul:after, header > .container:after, header h1:after, header #main-menu-container:after, header #main-menu-container #top-level:after, header #main-menu-container form:after, footer:after, footer .container:after, main:after, .widget_rp_video figure:after, .widget_sp_image figure:after, .widget_cell_mailchimp:after, .home #features ul:after {
  content: "";
  display: table;
}
/* line 8, sass/_extends.scss */
header:after, header #uindy-container ul:after, header > .container:after, header h1:after, header #main-menu-container:after, header #main-menu-container #top-level:after, header #main-menu-container form:after, footer:after, footer .container:after, main:after, .widget_rp_video figure:after, .widget_sp_image figure:after, .widget_cell_mailchimp:after, .home #features ul:after {
  clear: both;
}

/* line 3, sass/_header.scss */
header {
  color: #2e2925;
  margin: 0 auto;
  background: #ae0f3f url(../images/masthead-bg.gif) left top repeat-x;
}
@media (max-width: 599px) {
  /* line 3, sass/_header.scss */
  header {
    border-bottom: 1px solid #bdaa98;
  }
}
/* line 11, sass/_header.scss */
header a {
  color: #2e2925;
  text-decoration: none;
}
/* line 15, sass/_header.scss */
header #uindy-container {
  background: url(../images/uindy-menu-background.gif) left top repeat-x;
  height: 34px;
  line-height: 34px;
  font-family: "museo-slab-1", "museo-slab-2", "museo-slab", "Rockwell", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-size: 14px;
  overflow: hidden;
}
@media (min-width: 768px) and (max-width: 980px) {
  /* line 15, sass/_header.scss */
  header #uindy-container {
    font-size: 12px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  /* line 15, sass/_header.scss */
  header #uindy-container {
    font-size: 12px;
  }
}
@media (max-width: 599px) {
  /* line 15, sass/_header.scss */
  header #uindy-container {
    font-size: 12px;
    border-bottom: 1px solid #64011f;
  }
}
/* line 35, sass/_header.scss */
header #uindy-container li {
  border-right: 1px solid #ae0f3f;
  float: left;
}
@media (max-width: 599px) {
  /* line 35, sass/_header.scss */
  header #uindy-container li {
    border: none;
    float: none;
    display: inline-block;
  }
}
/* line 43, sass/_header.scss */
header #uindy-container li:first-child {
  border-left: 1px solid #ae0f3f;
}
@media (max-width: 599px) {
  /* line 43, sass/_header.scss */
  header #uindy-container li:first-child {
    border: none;
  }
}
/* line 49, sass/_header.scss */
header #uindy-container li a {
  padding: 0 16px;
  display: block;
  color: #e1d2a3;
}
/* line 53, sass/_header.scss */
header #uindy-container li a:hover {
  color: #600;
  background: url("../images/uindy-link-hover.jpg") left top repeat-x;
}
@media (min-width: 768px) and (max-width: 980px) {
  /* line 49, sass/_header.scss */
  header #uindy-container li a {
    padding: 0 9px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  /* line 49, sass/_header.scss */
  header #uindy-container li a {
    padding: 0 9px;
  }
}
@media (max-width: 599px) {
  /* line 49, sass/_header.scss */
  header #uindy-container li a {
    padding: 0 17px;
  }
}
/* line 69, sass/_header.scss */
header ul {
  list-style: none;
}
/* line 73, sass/_header.scss */
header h1 {
  float: left;
  margin-right: 30px;
  margin-top: 10px;
}
@media (max-width: 599px) {
  /* line 73, sass/_header.scss */
  header h1 {
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ae0f3f), color-stop(100%, #64011f));
    background-image: -webkit-linear-gradient(#ae0f3f, #64011f);
    background-image: -moz-linear-gradient(#ae0f3f, #64011f);
    background-image: -o-linear-gradient(#ae0f3f, #64011f);
    background-image: linear-gradient(#ae0f3f, #64011f);
    float: none;
    width: 100%;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 15px;
  }
}
/* line 90, sass/_header.scss */
header h1 a {
  display: block;
  float: left;
}
@media (max-width: 599px) {
  /* line 90, sass/_header.scss */
  header h1 a {
    width: 80%;
    padding-right: 2.5%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
/* line 98, sass/_header.scss */
header h1 a img {
  display: block;
  height: 80px;
  width: auto;
}
@media (max-width: 599px) {
  /* line 98, sass/_header.scss */
  header h1 a img {
    width: 100%;
    height: auto;
  }
}
/* line 108, sass/_header.scss */
header h1 button {
  display: none;
}
@media (max-width: 599px) {
  /* line 108, sass/_header.scss */
  header h1 button {
    padding: 10px 0 0;
    display: block;
    float: right;
    width: 20%;
    background: none;
    border: none;
    color: #FFF;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 2.5%;
  }
}
/* line 121, sass/_header.scss */
header h1 button img {
  width: 100%;
  height: auto;
}
/* line 127, sass/_header.scss */
header h2 {
  float: left;
  margin-top: 38px;
}
@media (min-width: 600px) and (max-width: 767px) {
  /* line 127, sass/_header.scss */
  header h2 {
    display: none;
  }
}
@media (max-width: 599px) {
  /* line 127, sass/_header.scss */
  header h2 {
    display: none;
  }
}
/* line 136, sass/_header.scss */
header h2 img {
  height: 25px;
  width: auto;
}
/* line 141, sass/_header.scss */
header #mobile-menu-container {
  display: none;
}
@media (max-width: 599px) {
  /* line 141, sass/_header.scss */
  header #mobile-menu-container {
    display: block;
  }
}
/* line 146, sass/_header.scss */
header #mobile-menu-container nav {
  background: #e6e6e6;
  max-height: 0;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  overflow: hidden;
}
/* line 152, sass/_header.scss */
header #mobile-menu-container nav.open {
  max-height: 400px;
}
/* line 155, sass/_header.scss */
header #mobile-menu-container nav ul {
  list-style: none;
}
/* line 158, sass/_header.scss */
header #mobile-menu-container nav ul li + li {
  border-top: 1px solid white;
}
/* line 161, sass/_header.scss */
header #mobile-menu-container nav ul li a {
  color: #2e2925;
  padding: 8px 15px;
  display: block;
}
/* line 170, sass/_header.scss */
header #main-menu-wrapper {
  background: #2e2925;
  -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.8);
  box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.8);
}
/* line 174, sass/_header.scss */
header #main-menu-container {
  position: relative;
  z-index: 1000000;
}
@media (max-width: 599px) {
  /* line 174, sass/_header.scss */
  header #main-menu-container {
    display: none;
  }
}
/* line 181, sass/_header.scss */
header #main-menu-container a {
  color: #FFF;
}
/* line 184, sass/_header.scss */
header #main-menu-container #top-level {
  float: left;
}
@media (min-width: 768px) and (max-width: 980px) {
  /* line 184, sass/_header.scss */
  header #main-menu-container #top-level {
    font-size: 14px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  /* line 184, sass/_header.scss */
  header #main-menu-container #top-level {
    font-size: 15px;
  }
}
/* line 194, sass/_header.scss */
header #main-menu-container #top-level #menu-header > li {
  float: left;
  vertical-align: top;
  position: relative;
  border-right: 1px solid #584f47;
}
/* line 199, sass/_header.scss */
header #main-menu-container #top-level #menu-header > li:first-child {
  border-left: 1px solid #584f47;
}
/* line 203, sass/_header.scss */
header #main-menu-container #top-level #menu-header > li.current-menu-ancestor > a, header #main-menu-container #top-level #menu-header > li.current_page_ancestor > a, header #main-menu-container #top-level #menu-header > li.current-menu-item > a, header #main-menu-container #top-level #menu-header > li.current_page_item > a, header #main-menu-container #top-level #menu-header > li.current-menu-parent > a, header #main-menu-container #top-level #menu-header > li.current_page_parent > a {
  background: #ae0f3f;
}
/* line 207, sass/_header.scss */
header #main-menu-container #top-level #menu-header > li > a {
  padding: 8px 14px;
  display: block;
  font-family: "museo-slab-1", "museo-slab-2", "museo-slab", "Rockwell", Helvetica, Arial, Verdana, Tahoma, sans-serif;
}
/* line 212, sass/_header.scss */
header #main-menu-container #top-level #menu-header > li:hover > ul {
  display: block;
}
/* line 215, sass/_header.scss */
header #main-menu-container #top-level #menu-header > li > ul {
  display: none;
  position: absolute;
  left: 0;
  width: 200px;
  background: #e6e6e6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 8px 15px;
  font-size: 14px;
  font-family: "museo-slab-1", "museo-slab-2", "museo-slab", "Rockwell", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-weight: 300;
}
/* line 228, sass/_header.scss */
header #main-menu-container #top-level #menu-header > li > ul > li.current-menu-ancestor > a, header #main-menu-container #top-level #menu-header > li > ul > li.current_page_ancestor > a, header #main-menu-container #top-level #menu-header > li > ul > li.current-menu-item > a, header #main-menu-container #top-level #menu-header > li > ul > li.current_page_item > a, header #main-menu-container #top-level #menu-header > li > ul > li.current-menu-parent > a, header #main-menu-container #top-level #menu-header > li > ul > li.current_page_parent > a {
  color: #ae0f3f;
}
/* line 232, sass/_header.scss */
header #main-menu-container #top-level #menu-header > li > ul > li > a {
  padding: 4px 0;
  display: block;
  color: #2e2925;
}
/* line 236, sass/_header.scss */
header #main-menu-container #top-level #menu-header > li > ul > li > a:hover {
  color: #ae0f3f;
}
/* line 240, sass/_header.scss */
header #main-menu-container #top-level #menu-header > li > ul > li > ul {
  display: none;
}
/* line 248, sass/_header.scss */
header #main-menu-container form {
  float: right;
  padding-top: 8px;
}
@media (min-width: 600px) and (max-width: 767px) {
  /* line 248, sass/_header.scss */
  header #main-menu-container form {
    display: none;
  }
}
/* line 255, sass/_header.scss */
header #main-menu-container form input {
  height: 18px;
  line-height: 18px;
  font-size: 10px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 160px;
  border: none;
}
/* line 263, sass/_header.scss */
header #main-menu-container form input[type=submit] {
  width: auto;
  background: #2e2925;
  border: none;
  cursor: pointer;
  padding: 0 6px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #FFF;
}

/* line 1, sass/_footer.scss */
footer {
  font-weight: bold;
  background: #2e2925;
  padding: 10px 0;
  color: #FFF;
  clear: both;
}
@media (max-width: 599px) {
  /* line 8, sass/_footer.scss */
  footer .container {
    text-align: center;
  }
}
/* line 14, sass/_footer.scss */
footer img {
  width: 166px;
  height: auto;
  display: block;
  float: left;
}
@media (max-width: 599px) {
  /* line 14, sass/_footer.scss */
  footer img {
    display: none;
  }
}
/* line 23, sass/_footer.scss */
footer nav {
  float: right;
  margin-top: 5px;
}
@media (max-width: 599px) {
  /* line 23, sass/_footer.scss */
  footer nav {
    float: none;
  }
}
/* line 29, sass/_footer.scss */
footer nav ul {
  font-size: 12px;
  margin-bottom: 6px;
}
/* line 32, sass/_footer.scss */
footer nav ul li {
  display: inline-block;
}
/* line 34, sass/_footer.scss */
footer nav ul li + li {
  border-left: 1px solid white;
}
/* line 37, sass/_footer.scss */
footer nav ul li:last-child {
  padding-right: 0;
}
/* line 40, sass/_footer.scss */
footer nav ul li a {
  padding: 0 4px;
  display: block;
  color: #FFF;
  text-decoration: none;
}
/* line 48, sass/_footer.scss */
footer nav small {
  font-size: 10px;
  text-align: right;
  display: block;
}
@media (max-width: 599px) {
  /* line 48, sass/_footer.scss */
  footer nav small {
    text-align: center;
  }
}
/* line 57, sass/_footer.scss */
footer > nav {
  margin-right: 8px;
}
/* line 58, sass/_footer.scss */
footer > img {
  margin-left: 8px;
}

/* line 1, sass/_content.scss */
article {
  padding: 30px;
  font-size: 15px;
  clear: bodh;
  margin-bottom: 30px;
}
@media (max-width: 599px) {
  /* line 1, sass/_content.scss */
  article {
    margin-bottom: 20px;
    padding: 0 15px;
  }
}
@media (max-width: 599px) {
  /* line 10, sass/_content.scss */
  article > *:last-child {
    margin-bottom: 0 !important;
  }
}
/* line 15, sass/_content.scss */
article h1 {
  font-family: "museo-slab-1", "museo-slab-2", "museo-slab", "Rockwell", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  background: #ae0f3f;
  color: #FFF;
  position: relative;
  padding: 15px 30px;
  top: -30px;
  left: -30px;
  width: 100%;
  font-weight: 300;
  font-size: 32px;
}
@media (max-width: 599px) {
  /* line 15, sass/_content.scss */
  article h1 {
    font-size: 20px;
    width: 100%;
    left: -15px;
    padding: 10px 15px;
    top: 0;
    margin-bottom: 20px;
    background: #2e2925;
  }
}
/* line 36, sass/_content.scss */
article h2 {
  font-size: 21px;
  margin-bottom: 8px;
  color: #2e2925;
}
/* line 41, sass/_content.scss */
article h3 {
  font-size: 18px;
  margin-bottom: 8px;
  color: #2e2925;
}
/* line 45, sass/_content.scss */
article h3 + h2 {
  margin-top: 20px;
}
/* line 49, sass/_content.scss */
article p {
  line-height: 1.7;
  margin-bottom: 16px;
  max-width: 100%;
}
/* line 54, sass/_content.scss */
article ul, article ol {
  padding-left: 30px;
  margin-bottom: 16px;
  line-height: 1.4;
}
/* line 58, sass/_content.scss */
article ul li, article ol li {
  margin-bottom: 6px;
}
/* line 62, sass/_content.scss */
article a {
  color: #ae0f3f;
  font-family: "museo-slab-1", "museo-slab-2", "museo-slab", "Rockwell", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  text-decoration: none;
}
/* line 14, sass/_mixins.scss */
article a:after {
  content: " \00BB";
}
/* line 69, sass/_content.scss */
article table {
  width: 100%;
}
/* line 72, sass/_content.scss */
article table tr:first-child {
  text-align: center;
  color: #FFF;
}
/* line 76, sass/_content.scss */
article table tr td {
  padding: 4px;
}
/* line 20, sass/_mixins.scss */
article .nav-previous a:after {
  content: none;
}
/* line 23, sass/_mixins.scss */
article .nav-previous a:before {
  content: "\00AB ";
}

/* line 90, sass/_content.scss */
#recent-news {
  border-top: 1px solid #cfc6be;
  padding-top: 20px;
}
/* line 93, sass/_content.scss */
#recent-news span {
  font-size: 13px;
  font-style: italic;
}

/* line 1, sass/_global.scss */
body, input, textarea {
  font-family: "museo-sans", Helvetica, Arial, sans-serif;
}

/* line 5, sass/_global.scss */
body {
  background: #2e2925;
}

/* line 9, sass/_global.scss */
a img {
  border: none;
}

/* line 13, sass/_global.scss */
.container {
  max-width: 984px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (max-width: 599px) {
  /* line 13, sass/_global.scss */
  .container {
    padding: 0;
  }
}

/* line 24, sass/_global.scss */
main {
  padding: 20px 0;
  background: #FFF;
}
@media (max-width: 599px) {
  /* line 24, sass/_global.scss */
  main {
    padding: 0;
  }
}
/* line 31, sass/_global.scss */
main #content {
  float: right;
  width: 71.5%;
}
@media (max-width: 599px) {
  /* line 31, sass/_global.scss */
  main #content {
    width: 100%;
    float: none;
  }
}
/* line 39, sass/_global.scss */
main #sidebar {
  float: left;
  width: 26.5%;
}
@media (max-width: 599px) {
  /* line 39, sass/_global.scss */
  main #sidebar {
    display: none;
  }
}

/* line 2, sass/_sidebar.scss */
#sidebar ul {
  list-style: none;
}
/* line 5, sass/_sidebar.scss */
#sidebar .widget {
  margin-bottom: 20px;
}

/* line 10, sass/_sidebar.scss */
.widget_rp_video, .widget_sp_image {
  overflow: hidden;
}
/* line 12, sass/_sidebar.scss */
.widget_rp_video figure, .widget_sp_image figure {
  background: #2e2925;
}
/* line 15, sass/_sidebar.scss */
.widget_rp_video figure img, .widget_sp_image figure img {
  width: 100% !important;
  height: auto !important;
  display: block;
}
/* line 20, sass/_sidebar.scss */
.widget_rp_video figure figcaption, .widget_sp_image figure figcaption {
  border-top: 2px solid #ae0f3f;
  color: #FFF;
  text-align: right;
  font-size: 13px;
  height: 35px;
  font-family: "museo-slab-1", "museo-slab-2", "museo-slab", "Rockwell", Helvetica, Arial, Verdana, Tahoma, sans-serif;
}
/* line 27, sass/_sidebar.scss */
.widget_rp_video figure figcaption a, .widget_sp_image figure figcaption a {
  color: #FFF;
  text-decoration: none;
  line-height: 32px;
  padding: 0 10px;
  display: block;
}
/* line 14, sass/_mixins.scss */
.widget_rp_video figure figcaption a:after, .widget_sp_image figure figcaption a:after {
  content: " \00BB";
}

/* line 39, sass/_sidebar.scss */
.widget_upcoming_event {
  background: #ae0f3f;
}
/* line 41, sass/_sidebar.scss */
.widget_upcoming_event .event-details {
  font-family: "museo-sans", Helvetica, Arial, sans-serif;
  padding: 10px 20px;
  color: #FFF;
}
/* line 45, sass/_sidebar.scss */
.widget_upcoming_event .event-details h2 {
  color: #FFF;
  font-size: 36px;
  text-transform: uppercase;
}
/* line 50, sass/_sidebar.scss */
.widget_upcoming_event .event-details h3 {
  color: #FFF;
  font-size: 16px;
  line-height: 1;
  margin-bottom: 3px;
}
/* line 56, sass/_sidebar.scss */
.widget_upcoming_event .event-details h4 {
  color: #FFF;
  font-size: 12px;
  font-weight: normal;
  line-height: 1.2;
  margin-bottom: 6px;
}
/* line 63, sass/_sidebar.scss */
.widget_upcoming_event .event-details a {
  text-decoration: none;
  color: #FFF;
  font-size: 12px;
  font-family: "museo-slab-1", "museo-slab-2", "museo-slab", "Rockwell", Helvetica, Arial, Verdana, Tahoma, sans-serif;
}
/* line 70, sass/_sidebar.scss */
.widget_upcoming_event .more-events {
  font-size: 13px;
  text-align: right;
  height: 35px;
  line-height: 35px;
  background: #2e2925;
}
/* line 76, sass/_sidebar.scss */
.widget_upcoming_event .more-events a {
  color: #FFF;
  font-family: "museo-slab-1", "museo-slab-2", "museo-slab", "Rockwell", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  display: block;
  padding: 0 20px;
  text-decoration: none;
}

/* line 86, sass/_sidebar.scss */
.widget_cell_social {
  padding: 10px 20px;
  background: #2e2925;
  color: #FFF;
}
/* line 90, sass/_sidebar.scss */
.widget_cell_social h2 {
  font-family: "museo-slab-1", "museo-slab-2", "museo-slab", "Rockwell", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  color: #FFF;
  font-size: 13px;
  position: relative;
  top: 1px;
  font-weight: normal;
  display: inline-block;
}
@media (min-width: 768px) and (max-width: 980px) {
  /* line 90, sass/_sidebar.scss */
  .widget_cell_social h2 {
    display: block;
    margin-bottom: 6px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  /* line 90, sass/_sidebar.scss */
  .widget_cell_social h2 {
    display: block;
    margin-bottom: 6px;
  }
}
/* line 107, sass/_sidebar.scss */
.widget_cell_social img {
  display: inline-block;
  margin-left: 10px;
  height: 24px;
  width: auto;
  vertical-align: middle;
}
@media (min-width: 768px) and (max-width: 980px) {
  /* line 107, sass/_sidebar.scss */
  .widget_cell_social img {
    margin-left: 0;
    margin-right: 16px;
    height: 32px;
  }
}
@media (min-width: 600px) and (max-width: 767px) {
  /* line 107, sass/_sidebar.scss */
  .widget_cell_social img {
    margin-left: 0;
    margin-right: 10px;
  }
}

/* line 125, sass/_sidebar.scss */
.widget_cell_mailchimp {
  padding: 10px 20px;
  background: #ae0f3f;
  color: #FFF;
}
/* line 130, sass/_sidebar.scss */
.widget_cell_mailchimp h2 {
  color: #FFF;
  font-family: "museo-slab-1", "museo-slab-2", "museo-slab", "Rockwell", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-size: 13px;
  font-weight: normal;
  margin-bottom: 6px;
}
/* line 137, sass/_sidebar.scss */
.widget_cell_mailchimp label {
  display: none !important;
}
/* line 140, sass/_sidebar.scss */
.widget_cell_mailchimp .gform_confirmation_message_2, .widget_cell_mailchimp .gform_wrapper div.validation_error {
  font-size: 14px;
  font-style: italic;
  color: white !important;
}
/* line 145, sass/_sidebar.scss */
.widget_cell_mailchimp .gform_body {
  float: left !important;
  padding: 0 !important;
  margin: 0 !important;
}
/* line 149, sass/_sidebar.scss */
.widget_cell_mailchimp .gform_body * {
  padding: 0 !important;
  margin: 0 !important;
}
/* line 155, sass/_sidebar.scss */
.widget_cell_mailchimp .gform_footer {
  float: right !important;
  padding: 0 !important;
  margin: 0 !important;
}
/* line 159, sass/_sidebar.scss */
.widget_cell_mailchimp .gform_footer * {
  padding: 0 !important;
  margin: 0 !important;
}
/* line 164, sass/_sidebar.scss */
.widget_cell_mailchimp #gform_2 {
  position: relative;
}
/* line 167, sass/_sidebar.scss */
.widget_cell_mailchimp .gform_body {
  margin-bottom: 5px !important;
}
/* line 170, sass/_sidebar.scss */
.widget_cell_mailchimp .medium {
  font-size: 16px;
  padding: 3px 5px !important;
  border: none;
  font-size: 13px;
  width: 140px !important;
  height: 14px !important;
  font-size: 14px !important;
}
@media (min-width: 600px) and (max-width: 767px) {
  /* line 170, sass/_sidebar.scss */
  .widget_cell_mailchimp .medium {
    height: 20px !important;
    width: 100% !important;
  }
}
/* line 183, sass/_sidebar.scss */
.widget_cell_mailchimp input {
  display: inline-block;
}
@media (min-width: 600px) and (max-width: 767px) {
  /* line 183, sass/_sidebar.scss */
  .widget_cell_mailchimp input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 20px !important;
  }
}
/* line 191, sass/_sidebar.scss */
.widget_cell_mailchimp .gform_footer {
  position: absolute;
  right: 0;
}
@media (min-width: 600px) and (max-width: 767px) {
  /* line 191, sass/_sidebar.scss */
  .widget_cell_mailchimp .gform_footer {
    display: block !important;
    position: static !important;
    width: 100% !important;
  }
}
/* line 200, sass/_sidebar.scss */
.widget_cell_mailchimp input[type=submit] {
  border: none;
  font-size: 12px !important;
  height: 21px;
  padding: 0 6px !important;
  background: #2e2925 !important;
  color: white !important;
}
@media (min-width: 600px) and (max-width: 767px) {
  /* line 200, sass/_sidebar.scss */
  .widget_cell_mailchimp input[type=submit] {
    width: 100%;
  }
}

/* line 215, sass/_sidebar.scss */
#subnav {
  background: #2e2925;
  padding: 20px;
  margin-bottom: 20px;
}
/* line 220, sass/_sidebar.scss */
#subnav > ul > li {
  display: none;
}
/* line 222, sass/_sidebar.scss */
#subnav > ul > li.current-menu-ancestor, #subnav > ul > li.current-menu-parent, #subnav > ul > li.current_page_parent, #subnav > ul > li.current_page_ancestor, #subnav > ul > li.current-menu-item page_item, #subnav > ul > li.current_page_item, #subnav > ul > li.current_taxonomy {
  display: block;
}
/* line 225, sass/_sidebar.scss */
#subnav > ul > li > ul > li > a {
  font-weight: 700;
}
/* line 228, sass/_sidebar.scss */
#subnav > ul > li ul {
  font-size: 14px;
}
/* line 232, sass/_sidebar.scss */
#subnav > ul > li ul > li.current-menu-ancestor ul, #subnav > ul > li ul > li.current-menu-parent ul, #subnav > ul > li ul > li.current_page_parent ul, #subnav > ul > li ul > li.current_page_ancestor ul, #subnav > ul > li ul > li.current-menu-item page_item ul, #subnav > ul > li ul > li.current_page_item ul {
  display: block;
}
/* line 236, sass/_sidebar.scss */
#subnav > ul > li ul > li a {
  padding: 3px 5px;
  margin-bottom: 2px;
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.25s;
  -moz-transition-duration: 0.25s;
  -o-transition-duration: 0.25s;
  transition-duration: 0.25s;
}
/* line 241, sass/_sidebar.scss */
#subnav > ul > li ul > li a:hover {
  color: #FFF;
}
/* line 246, sass/_sidebar.scss */
#subnav > ul > li ul ul {
  padding-left: 10px;
  display: none;
}
/* line 249, sass/_sidebar.scss */
#subnav > ul > li ul ul ul {
  font-size: 13px;
}
/* line 255, sass/_sidebar.scss */
#subnav > ul > li ul li.current-menu-item > a, #subnav > ul > li ul li.current_page_item > a, #subnav > ul > li ul li.current-cat > a {
  background: #ae0f3f;
}
/* line 261, sass/_sidebar.scss */
#subnav > ul > li > a {
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 7px;
  color: #FFF;
}
/* line 270, sass/_sidebar.scss */
#subnav a {
  color: #e6e6e6;
  text-decoration: none;
  margin-bottom: 8px;
  display: block;
}

/* line 2, sass/_front-page.scss */
.home #carousel {
  margin-bottom: 20px;
  position: relative;
  border: 1px solid #eeeeee;
}
/* line 7, sass/_front-page.scss */
.home #carousel ul {
  max-width: 984px;
  width: 100%;
  overflow: hidden;
}
/* line 11, sass/_front-page.scss */
.home #carousel ul li {
  overflow: hidden;
  display: block;
  width: 100%;
}
/* line 15, sass/_front-page.scss */
.home #carousel ul li .center {
  text-align: center;
}
/* line 18, sass/_front-page.scss */
.home #carousel ul li .right {
  text-align: right;
}
/* line 21, sass/_front-page.scss */
.home #carousel ul li hgroup {
  position: absolute;
  left: 20px;
  top: 20px;
}
/* line 26, sass/_front-page.scss */
.home #carousel ul li h2, .home #carousel ul li h3 {
  background: #ae0f3f;
  background: rgba(174, 15, 63, 0.8);
  font-family: "museo-slab-1", "museo-slab-2", "museo-slab", "Rockwell", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-size: 16px;
  display: block;
  float: left;
  clear: both;
  margin-bottom: 8px;
  color: #FFF;
  padding: 6px 10px;
  font-weight: normal;
}
/* line 39, sass/_front-page.scss */
.home #carousel ul li img {
  width: 100%;
  height: auto;
  display: block;
}
/* line 45, sass/_front-page.scss */
.home #carousel ul li .learn-more {
  position: absolute;
  bottom: 20px;
  right: 20px;
  text-decoration: none;
  background: #FFF;
  background: rgba(255, 255, 255, 0.8);
  color: #ae0f3f;
  padding: 6px 10px;
  font-family: "museo-slab-1", "museo-slab-2", "museo-slab", "Rockwell", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  font-size: 12px;
  display: block;
  border: 1px solid #cccccc;
}
/* line 14, sass/_mixins.scss */
.home #carousel ul li .learn-more:after {
  content: " \00BB";
}
/* line 59, sass/_front-page.scss */
.home #carousel ul li .learn-more:hover {
  background: rgba(4, 31, 47, 0.8);
  color: #FFF;
}
/* line 66, sass/_front-page.scss */
.home #carousel #paging {
  position: absolute;
  bottom: 20px;
  left: 20px;
  z-index: 100;
}
/* line 71, sass/_front-page.scss */
.home #carousel #paging span {
  height: 12px;
  width: 12px;
  text-indent: -9999px;
  overflow: hidden;
  display: inline-block;
  margin-right: 8px;
  background: #FFF;
  background: rgba(255, 255, 255, 0.8);
  border: 1px solid #cccccc;
  cursor: pointer;
}
/* line 82, sass/_front-page.scss */
.home #carousel #paging span:hover, .home #carousel #paging span.active {
  background: #ae0f3f;
  background: rgba(174, 15, 63, 0.8);
}
/* line 89, sass/_front-page.scss */
.home #features {
  font-family: "museo-slab-1", "museo-slab-2", "museo-slab", "Rockwell", Helvetica, Arial, Verdana, Tahoma, sans-serif;
}
/* line 91, sass/_front-page.scss */
.home #features ul {
  list-style: none;
}
/* line 94, sass/_front-page.scss */
.home #features ul li {
  width: 48.5%;
  float: left;
  margin-bottom: 20px;
}
/* line 98, sass/_front-page.scss */
.home #features ul li:nth-child(even) {
  float: right;
}
/* line 100, sass/_front-page.scss */
.home #features ul li:nth-child(even) + li {
  clear: both;
}
/* line 105, sass/_front-page.scss */
.home #features ul li figure a {
  display: block;
  overflow: hidden;
}
/* line 109, sass/_front-page.scss */
.home #features ul li figure iframe {
  width: 100%;
}

/* line 1, sass/_twitter-widget.scss */
.widget_cell_twitter {
  background: #e6e6e6;
}
/* line 3, sass/_twitter-widget.scss */
.widget_cell_twitter > a {
  display: block;
  padding: 10px 20px;
  padding: 15px 30px 5px 20px;
}
/* line 7, sass/_twitter-widget.scss */
.widget_cell_twitter > a img {
  width: 100%;
  height: auto;
}
/* line 12, sass/_twitter-widget.scss */
.widget_cell_twitter a {
  color: #ae0f3f;
  text-decoration: none;
}
/* line 16, sass/_twitter-widget.scss */
.widget_cell_twitter ul {
  font-size: 13px;
  font-style: italic;
  list-style: none;
  line-height: 1.1;
  border-top: 2px solid #ae0f3f;
}
@media (min-width: 600px) and (max-width: 767px) {
  /* line 16, sass/_twitter-widget.scss */
  .widget_cell_twitter ul {
    overflow: hidden;
  }
}
/* line 25, sass/_twitter-widget.scss */
.widget_cell_twitter ul a {
  font-family: "museo-slab-1", "museo-slab-2", "museo-slab", "Rockwell", Helvetica, Arial, Verdana, Tahoma, sans-serif;
}
/* line 28, sass/_twitter-widget.scss */
.widget_cell_twitter ul li {
  padding: 15px 20px;
}
/* line 30, sass/_twitter-widget.scss */
.widget_cell_twitter ul li + li {
  border-top: 1px solid #bdaa98;
}
